Browse Source

Add Express as a dependency

pull/11/head
calexil 5 years ago
parent
commit
7d56a495fc
  1. 1
      package.json

1
package.json

@ -8,6 +8,7 @@ @@ -8,6 +8,7 @@
},
"dependencies": {
"discord.js": "11.1.0",
"express": "^4.16.2",
"request": "2.81.0"
}
}

Loading…
Cancel
Save